body {
	margin: 4px 0px;
	color: black;


  }
  
td#text a:link{
	color: #0000CC;
	font-weight: normal;
	text-decoration: underline;
	 }
  
td#text a:hover{
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}



table{
	width: 99%;
	margin: 0;
	border: none;


  }

table td {
	padding: 0;
	vertical-align: top;
	font-family: verdana, Helvetica, sans-serif;

  }
  


td#banner{
	background-color: #FFFFFF;
	height: 61px;
	width: 200px;





}

td#topmiddle{
	background-color: #FFFFFF;
	height: 61px;

}

td#crumb{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 2px 5px 2px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;


}

td#address{
	color: #000066;
	font-size: 70%;
	font-weight: bold;
	padding: 3px 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-image: url(images/greybackground40.gif);
	background-repeat: repeat-x;



}


  
td#sidenav
{
	width: 200px;
}



td#text p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	margin: 10px;
	text-align: left;
}

td#text{
	background-color: #FFFFFF;
	padding: 10px;


}

td#rightCol{
	width: 20%;
	padding: 10px;
	background-color: #FFFFFF;
}



td#footnav{
	text-align: center;
	border-top: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 3px;
	color: #000066;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: url(images/greybackground40.gif);
	background-repeat: repeat-x;
}

td#footnav a:link{
	text-decoration: none;
	 }
  
td#footnav a:hover{
}

td#footnav a:visited{
	 }


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #660099;
	font-weight: normal;
	margin: 10px;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #660099;
	font-weight: bold;
	margin: 10px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #660099;
	font-weight: bold;
	margin: 10px;
}

.rightAlign {
	text-align: right;
}


.leftAlign {
	text-align: left;
}



.floatRight {
	float: right;
	border: 0px none;
	margin: 0px;
}

.floatLeft {
	float: left;
	border: 0px none;
	margin: 0px;
	padding: 10px;
}





div#sub{
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}

div#sub h2 {
	background: #000066;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-size: 80%;
	padding-left: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding: 5px;
}

div#sub p
{
	margin: 10px;
	font-size: 80%;
	}



ul#mainnav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
		
ul#mainnav li {
	display: block;
	}

ul#mainnav li a {
	display: block;
	margin: 0px;
	padding: 6px 0px 6px 10px;
	background-color: #660099;
	color: #ffffff;
	text-decoration: none;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AE9EC1;
	}

ul#mainnav li a:hover {
	background-color: #CCCCCC;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A692BC;
	}
	
.data {
	padding: 3px;
	font-size: 80%;
	}

.datatd{
	border: 1px solid #000099;
	padding: 3px;
}

.dataHeaders{
	border: 1px solid #000099;
	color: #000099;
	text-align: left;
	background-color: #CCCCCC;
	vertical-align: top;
	padding: 3px;
}

li {
	font-size: 80%;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #666666;
	padding-left: 10px;
}

	
	
td#address a:link {
	color: #FFFFFF;
}
td#address a:visited {
	color: #FFFFFF;
}
td#address a:hover {
	color: #0000CC;
}

#box {
	border: 2px solid #CC0033;
	padding: 0px;
	width: 80%;
	background-color: #CCCCCC;
	margin-left: 10px;
}
#box p {
	font-size: 80%;
	padding: 5px;
}
#box h2 {
	color: #FFFFFF;
	background-color: #CC0033;
	padding: 5px;
	margin: 0px;
	font-size: 80%;
}
.noBorder {
	border: none;
}
td#topright {
	background-color: #FFFFFF;
	height: 61px;
}
.small {
	font-size: 80%;
}
